Subject: (whorl) Re: Digest whorl.v001.n068

From: Alice Turner <al at interport.net>
Date: Mon, 24 Mar 1997 00:17:20 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

>    This doesn't persuade me.  Holy Katharine is not the patron of Nessus,
> only of the torturers.  St. Catherine (of the St. Catherine's wheel fame)
> was martyred (IIRC) on a burning wheel.  If anything, this is an allusion
> to the fact that the towers are themselves rockets.  The library
reference
> is too broad: are ALL libraries in fiction automatically the Great
Library
> of Alexandria?

Not at all. It's only a way of looking at things, and it only works if you
think that Wolfe drops deliberate, somewhat cryptic clues as to geography.
It's part of a scheme that I honestly don't have time to post right now as
I'm on a couple of deadlines. But I will. And you probably won't like it!

Questions or problems to whorl-owner at lists.best.com